backend:
  name: docker
  kind: docker
  release: local
  transport:
    name: minio
    kind: s3
    url: s3+http://minioadmin:minioadmin@127.0.0.1:9000/test
    remoteUrl: s3+http://minioadmin:minioadmin@127.0.0.1:9000/test
  defaultSpecs:
    network_mode: host
    maxCpu: 4
    environment:
      NUMPROCS: 3  # no cpu+1

numJobs: 3
